<!--The content below is only a placeholder and can be replaced.-->
<div>
  <div class="text-center">
      <h1>
          Welcome to {{title}}!
        </h1>
  </div>
  <app-stepper-custom></app-stepper-custom>
</div>
